Subject: Re: CCL:freeware for RNA modeling on Linux

From: "Peter Gannett" <[email-masked]>
Date: Tue, 03 Dec 2002 13:49:12 -0500

Vlad:

I'm not sure what you mean...

If you mean building the RNA you might look at McSym ( http://www-lbit.iro.umontreal.ca/mcsym/ ) which is specifically designed for RNAs.  Alternatively, NAB (http://www.scripps.edu/case/casegr-sh-2.2.html ) can also do what you want.  Both are free.

If you want to do Molecular Mechanics/Dynamics, then NAMD ( http://www.ks.uiuc.edu/Research/namd/ ) can do the calculations and VMD ( http://www.ks.uiuc.edu/Research/vmd/ ) is a good viewer for the results.  Both packages are free.

As an alternative to NAMD, amber ( http://www.amber.ucsf.edu/amber ) can do the MM/MD and is very inexpensive for an academic site.

Pete Gannett

>>> Vlad Cojocaru <[email-masked]> 12/03/02 11:41AM >>>
Does anyone know a good freeware (or cheap software --academic use) for 
RNA modeling.
I have an RNA stem and I would like to attach a loop to it.
Thanks alot,
vlad

-- 
Vlad Cojocaru 
Max Planck Institute for Biophysical Chemistry 
Department: 060 
Am Fassberg 11, 37077 Goettingen, Germany 
tel: ++49-551-201.1389 
e-mail: [email-masked] 
home tel: ++49-551-9963204  

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]